[
null,
{"id":1,"atypeId":1,"description":"フリルの付いた女の子らしいコーデ。\nパパとママからプレゼントされたお気に入りの一着。","etypeId":2,"traits":[],"iconIndex":439,"name":"キュートフリルコーデ","note":"<アクター専用 2>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":2,"atypeId":1,"description":"白が眩しいサマードレス。\nシンプル・イズ・ベスト。","etypeId":2,"traits":[],"iconIndex":439,"name":"シャイニーサマーワンピ","note":"<アクター専用 3>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":3,"atypeId":1,"description":"遊び上手な元気コーデ。\nテンションアゲアゲ↑。","etypeId":2,"traits":[],"iconIndex":439,"name":"ガーリーチェックコーデ","note":"<アクター専用 4>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":4,"atypeId":1,"description":"Tシャツとショートパンツのやんちゃコーデ。\n転んでもすぐ立ち上がれそう。","etypeId":2,"traits":[],"iconIndex":168,"name":"７→８Tシャツコーデ","note":"<アクター専用 1>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":5,"atypeId":1,"description":"Tシャツとデニムのシンプルコーデ。\nTシャツのワンポイントが決め手。","etypeId":2,"traits":[],"iconIndex":168,"name":"トリコロTシャツコーデ","note":"<アクター専用 5>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":6,"atypeId":1,"description":"肩だしニットとレザーミニの大人甘辛ミックス。","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":439,"name":"セクシーニットコーデ","note":"<アクター専用 6>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":7,"atypeId":1,"description":"タンクトップとショートデニムの定番コーデ。\n肩と裾のフリルがポイント。","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":439,"name":"フリルタンクトップコーデ","note":"<アクター専用 7>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":8,"atypeId":1,"description":"シャツとスカートのシンプルコーデ。\nアクセントのチェックラインがキラリと光る。","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":439,"name":"チェックラインノースリーブコーデ","note":"<アクター専用 8>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":9,"atypeId":1,"description":"ピンクを基調にした女の子全開コーデ。\n裾のチラ見せレースがチャームポイント。","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":439,"name":"キュートチェックコーデ","note":"<アクター専用 9>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":10,"atypeId":1,"description":"ノースリーブとショートパンツの元気コーデ。\nレースをあしらえて女子力アップ！","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":439,"name":"レースノースリーブ元気コーデ","note":"<アクター専用 10>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":11,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":12,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":13,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":14,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":15,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":16,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":17,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":18,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":19,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":20,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":21,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":22,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"------------------------","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":23,"atypeId":1,"description":"いちご柄の下着。かなり子供っぽいかも。","etypeId":3,"traits":[],"iconIndex":539,"name":"ストロベリーインナー","note":"<アクター専用 2>","params":[0,0,0,0,0,0,0,0],"price":12000},
{"id":24,"atypeId":1,"description":"定番中の定番、パンツ・オブ・ザ・パンツ。","etypeId":3,"traits":[],"iconIndex":539,"name":"ホワイトシルクショーツ","note":"<アクター専用 3>","params":[0,0,0,0,0,0,0,0],"price":12000},
{"id":25,"atypeId":1,"description":"派手なストライプ柄のショーツ。","etypeId":3,"traits":[],"iconIndex":539,"name":"ピンクストライプショーツ","note":"<アクター専用 4>","params":[0,0,0,0,0,0,0,0],"price":12000},
{"id":26,"atypeId":1,"description":"どこにでもある普通のばんそうこう。\n貼れば下着と言えなくも無いが…。","etypeId":3,"traits":[],"iconIndex":539,"name":"ばんそうこう","note":"<アクター専用 2>\n<アクター専用 3>\n<アクター専用 4>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":27,"atypeId":1,"description":"運動に最適なメンズアンダーウェア。\n常にベストポジションをキープ！","etypeId":3,"traits":[],"iconIndex":539,"name":"ブラックボクサーパンツ","note":"<アクター専用 1>\n<アクター専用 5>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":28,"atypeId":1,"description":"上品で落ち着いたデザインながらも\n紫という攻めの姿勢がキラリと光る。","etypeId":3,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":539,"name":"パープルレースブラ・ショーツ","note":"<アクター専用 6>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":29,"atypeId":1,"description":"白地にオレンジのストライプが入ったサイド紐ショーツ。\nかなり勝負に出ています。","etypeId":3,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":539,"name":"オレンジストライプショーツ","note":"<アクター専用 7>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":30,"atypeId":1,"description":"ピンクの水玉模様が描かれたショーツ。\n意外と際どいです。","etypeId":3,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":539,"name":"ピンクドットショーツ","note":"<アクター専用 8>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":31,"atypeId":1,"description":"ポップな柄のコットンショーツ。\n木綿が優しく肌にフィットします。","etypeId":3,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":539,"name":"ポッピングハートインナー","note":"<アクター専用 9>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":32,"atypeId":1,"description":"ミントカラーとドット模様が鮮やかなショーツ。","etypeId":3,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":539,"name":"ミンティドットショーツ","note":"<アクター専用 10>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":33,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"------------------------","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":34,"atypeId":1,"description":"赤いリボンの巻かれた帽子","etypeId":1,"traits":[],"iconIndex":162,"name":"ホワイトサマーハット","note":"<アクター専用 3>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":35,"atypeId":1,"description":"リボンが巻かれた麦わら帽子","etypeId":1,"traits":[],"iconIndex":162,"name":"サマーストローハット","note":"<アクター専用 3>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":36,"atypeId":1,"description":"バッチをあしらったメッシュキャップ","etypeId":1,"traits":[],"iconIndex":162,"name":"ガーリークールキャップ","note":"<アクター専用 4>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":37,"atypeId":1,"description":"一般的な衛生用マスク\nこれで顔を隠せなくもない","etypeId":1,"traits":[],"iconIndex":162,"name":"ホワイトフェイスマスク","note":"<アクター専用 2>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":38,"atypeId":1,"description":"マジックで犬の口を描いただけの衛生用マスク\nこれで今日からキミもワンちゃんだ！","etypeId":1,"traits":[],"iconIndex":162,"name":"ファニードッグマスク","note":"<アクター専用 2>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":39,"atypeId":1,"description":"フリルをあしらった赤いリボン","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":162,"name":"フリルロングリボン","note":"<アクター専用 8>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":40,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":41,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":42,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":43,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":44,"atypeId":5,"description":"魔法の金属ミスリルで作られた小型盾。","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0.08}],"iconIndex":160,"name":"-------------------------","note":"","params":[0,0,0,10,0,0,0,0],"price":4500},
{"id":45,"atypeId":1,"description":"幸運の女神の名が刻まれたお守り。\n","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":179,"name":"幸運のお守り","note":"","params":[0,0,0,0,0,0,0,30],"price":5000},
{"id":46,"atypeId":1,"description":"神に仕える者がもつ聖なるシンボル。\n","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0},{"code":11,"dataId":3,"value":0.8},{"code":11,"dataId":4,"value":0.8},{"code":11,"dataId":5,"value":0.8},{"code":11,"dataId":6,"value":0.8},{"code":11,"dataId":7,"value":0.8},{"code":11,"dataId":8,"value":0.8}],"iconIndex":179,"name":"ホーリーシンボル","note":"","params":[0,0,0,0,0,5,0,0],"price":5000},
{"id":47,"atypeId":1,"description":"魔神の力を秘めた指輪。\n","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0},{"code":23,"dataId":4,"value":0.5}],"iconIndex":179,"name":"ソロモンの指輪","note":"","params":[0,0,0,0,10,0,0,0],"price":5000},
{"id":48,"atypeId":1,"description":"持つ者に戦う力を与える魔法の首飾り。\n","etypeId":4,"traits":[{"code":22,"dataId":0,"value":0.1},{"code":22,"dataId":1,"value":0.1},{"code":22,"dataId":9,"value":0.04}],"iconIndex":179,"name":"戦乙女の首飾り","note":"","params":[0,0,0,0,0,0,0,0],"price":5000},
{"id":49,"atypeId":1,"description":"狂戦士の力が得られるアイパッチ。\n","etypeId":4,"traits":[{"code":22,"dataId":1,"value":-0.05}],"iconIndex":179,"name":"狂戦士の眼帯","note":"","params":[0,0,15,-5,0,0,0,0],"price":5000},
{"id":50,"atypeId":1,"description":"神々の王の力が宿るお守り。","etypeId":4,"traits":[{"code":22,"dataId":0,"value":0.05},{"code":22,"dataId":1,"value":0.05},{"code":22,"dataId":7,"value":0.04}],"iconIndex":179,"name":"光のタリスマン","note":"","params":[0,0,5,5,5,5,5,5],"price":5000},
{"id":51,"atypeId":1,"description":"「学業成就」と書かれたお守り。\n沈黙無効、混乱無効、睡眠無効、スタン無効","etypeId":4,"traits":[{"code":14,"dataId":4,"value":0.0},{"code":14,"dataId":6,"value":0.0},{"code":14,"dataId":8,"value":0.0},{"code":14,"dataId":5,"value":0.0}],"iconIndex":228,"name":"大妖精のお守り","note":"","params":[0,0,0,0,0,0,0,5],"price":0},
{"id":52,"atypeId":1,"description":"ジャスティスニウム合金で作られた強固な盾、\n……という設定のお鍋の蓋。","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0.05},{"code":22,"dataId":3,"value":0.05},{"code":22,"dataId":4,"value":0.05}],"iconIndex":161,"name":"PLシールド","note":"","params":[0,0,0,10,0,15,0,5],"price":0},
{"id":53,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":54,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":55,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"-----------------------","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":56,"atypeId":1,"description":"大型犬用の頑丈な首輪","etypeId":4,"traits":[],"iconIndex":181,"name":"レザーペットカラー","note":"<アクター専用 2>\n<アクター専用 3>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":57,"atypeId":1,"description":"何の変哲も無いヘアピン\nちょっとした鍵ならこれで開けられるかも！？","etypeId":4,"traits":[],"iconIndex":182,"name":"シンプルヘアピン","note":"<アクター専用 3>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":58,"atypeId":1,"description":"いちごのイミテーションが付いたヘアゴム\nちょっと子供っぽいかも","etypeId":4,"traits":[],"iconIndex":182,"name":"ストロベリーヘアゴム","note":"<アクター専用 2>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":59,"atypeId":1,"description":"ふりふりなレースをあしらったイチゴ色のリボン\nふりふりな衣装と良く合うかもしれない","etypeId":4,"traits":[],"iconIndex":182,"name":"ピンクレースリボン","note":"<アクター専用 2>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":60,"atypeId":1,"description":"飾りの入っていないシンプルなリボン\nシンプル故にお気に入り","etypeId":4,"traits":[],"iconIndex":182,"name":"レッドシンプルリボン","note":"<アクター専用 3>","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":61,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":62,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":63,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":64,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":65,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":66,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"-----------------------","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":67,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":68,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":69,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":70,"atypeId":0,"description":"","etypeId":1,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0}
]
